
.rss-box-update {

list-style-image : url(image/new_icon.png);

}

.rss-items{

width:388px;
background-color: #FFF;

margin : 0 0 0 10px;
padding : 10px 10px 10px 50px;
text-align:left;

border-color : #CCC;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;

  font-size : 11px;
  line-height : 18px;


}

.rss-item{

margin : 10px 0 0 0px;
}


.rss-title{

font-size : 0px;
line-height : 0px;


}

.rss-date {
    color: #F55;
}
